# GimpUi.prop_int_radio_frame_new

    function prop_int_radio_frame_new(config: GObject.Object, property_name: String, title: String, store: GimpUi.IntStore): Gtk.Widget {
        // Gjs wrapper for gimp_prop_int_radio_frame_new()
    }

Creates a group of radio buttons which function to set and display the specified int property. If title is null, the property_name's nick will be used as label of the returned frame.

Since 3.0

config

  Object to which property is attached.

property_name

  Name of enum property controlled by the radio buttons.

title

  Label for the frame holding the buttons

store

  GimpUi.IntStore holding list of labels, values, etc.

Returns

  A GimpUi.Frame containing the radio buttons.